.centered_layout {
  width: 980px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #c6c6c6;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #c6c6c6 solid 2px;
}
.moveToTopOfContent {
  display: inherit;
}
.textNote {
  color: #494949;
  font-size: 12px;
  line-height: 18px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: left;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: right;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
}
.buttonState {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
.buttonCentred {
  width: 60%;
  margin: 0 auto;
  display: block;
}
.buttonLinkState {
  border: #474747 solid 1px;
  background: #383838;
  color: #ffffff;
}
.buttonHoverState {
  border: #303030 solid 1px;
  background: #242424;
  color: #ffffff;
}
.buttonState_feature {
  padding: 7px 30px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
}
.buttonLinkState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
}
.buttonHoverState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
}
html,
body {
  height: 100%;
}
body {
  width: 100%;
  min-width: 980px;
}
.area {
  width: 980px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
input[type=text].shortField,
input[type=password].shortField,
input[type=email].shortField,
select.shortField,
textarea.shortField,
.shortField {
  width: auto !important;
}
.error {
  margin: 0 0 10px -45px;
  padding: 10px 10px 10px 45px;
  border: #e00000 solid 1px;
  background: #fdf2f2;
}
#content .error h1,
#content .error p {
  padding-left: 35px;
}
#content .error h1 {
  padding-top: 0;
  padding-bottom: 0;
  border: none;
  background: url('../grfx/iconError.png') no-repeat left center transparent;
  color: #e00000;
  font-size: 30px;
  line-height: 34px;
  font-weight: bold;
}
#headerContainer {
  background: #000000;
}
#header {
  padding-top: 15px;
  color: #ffffff;
}
#header a:link,
#header a:visited {
  color: #fcc62f;
}
#header a:hover,
#header a:active {
  color: #ffffff;
}
#header .logo {
  display: block;
  overflow: hidden;
}
#header .logo a {
  display: inline-block;
}
#header .logo img {
  float: left;
}
#header .logo .logoSekem {
  padding-top: 2px;
}
#header .logo span {
  color: #b0b0b0;
  font-size: 36px;
  line-height: 42px;
  float: left;
}
.headerUtilities {
  width: 335px;
  display: inline;
  float: right;
}
.headerCart {
  padding: 10px 0 10px 25px;
  background: url('../grfx/iconCart.png') no-repeat 0% 50%;
}
.loginLink {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #474747 solid 1px;
}
#header p {
  padding-bottom: 0;
  color: #ffffff;
  font-size: 15px;
  line-height: 21px;
}
#header .contactForm {
  margin: 10px 0;
  padding: 5px;
  background: #231f20;
}
#header .contactForm label {
  padding-bottom: 0;
  color: #ffffff;
  font-size: 13px;
  line-height: 19px;
}
#header .contactForm input[type="text"] {
  width: 75%;
  margin-right: 1%;
  box-sizing: border-box;
  float: left;
}
#header .contactForm input[type="submit"] {
  width: 24%;
  box-sizing: border-box;
  float: left;
}
#navigationWrapper .customerLogin {
  background: url('../grfx/customer-login.png') no-repeat top left;
  width: 149px;
  height: 51px;
  display: block;
  position: absolute;
  right: 50px;
  top: 3px;
}
#navigationWrapper .customerLogin:hover {
  background: url('../grfx/customer-login-hover.png') no-repeat top left;
}
.search {
  width: 100%;
  overflow: hidden;
}
.search input[type="text"] {
  width: 68%;
  margin-right: 2%;
  padding-left: 10%;
  border: #636363 solid 1px;
  border-bottom: #cccccc solid 1px;
  border-right: #cccccc solid 1px;
  background: url('../grfx/iconSearch.png') no-repeat 5% 50% #ffffff;
  float: left;
}
.search input[type="submit"] {
  width: 30%;
  float: left;
}
#background {
  background: url('../grfx/contentBackground.jpg') repeat-x top left;
}
#contentContainer {
  padding-bottom: 45px;
  background: url('../grfx/lined-background.png') no-repeat 100% 50px;
  background-size: cover;
  overflow: hidden;
  clear: both;
}
#column {
  width: 215px;
  padding: 20px 1px 0 1px;
  border-left: #1a171b solid 5px;
  border-right: #1a171b solid 5px;
  border-bottom: #1a171b solid 5px;
  border-top: #1a171b solid 5px;
  background: #1a171b;
  display: inline;
  float: left;
}
#content {
  padding: 30px 0 0 55px;
  overflow: hidden;
}
.columnHeading {
  padding: 5px 15px;
  background: #58585a;
  font-size: 22px;
  line-height: 22px;
  font-weight: bold;
  text-align: left;
  color: #fff;
}
.paymentBlock {
  padding-top: 70px;
}
.paymentLogos {
  padding: 20px 0;
  text-align: center;
}
.moduleButton {
  margin-bottom: 5px;
  font-size: 11px;
  line-height: 17px;
  text-transform: uppercase;
  display: inline-block;
  float: right;
}
.moduleButton + * {
  clear: both;
}
.module_user.task_orders #userProfile,
.module_user.task_profile #userProfile {
  display: none;
}
.registerForm p {
  margin-top: 15px;
  padding: 5px 15px;
  background: #c6c6c6;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  display: inline-block;
}
.registerForm table {
  border-top: #c6c6c6 solid 2px;
}
#content #userProfile {
  width: 75%;
  margin-left: 0;
  padding-top: 0;
  list-style: none;
}
#userProfile li {
  margin: 4px 0;
  font-size: 15px;
  line-height: 21px;
  font-weight: bold;
}
#userProfile li a {
  padding: 5px;
  display: block;
}
#userProfile li a:link,
#userProfile li a:visited {
  background: #ededed;
  color: #000000;
}
#userProfile li a:hover,
#userProfile li a:active {
  background: #fcc62f;
  color: #000000;
}
#userProfile li .active {
  padding: 5px;
  background: #dbdbdb;
  color: #000000;
  display: block;
}
.orderInfo p {
  margin-top: 15px;
  padding: 5px 15px;
  background: #c6c6c6;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  display: inline-block;
}
.orderInfo p + * {
  border-top: #c6c6c6 solid 2px;
}
.orderItems {
  padding-top: 9px;
}
#footerContainer {
  background: url('../grfx/footerBackground.jpg') repeat-x top left #000000;
}
#footer {
  padding: 40px 0 30px 0;
  overflow: hidden;
}
#footer a:link,
#footer a:visited {
  color: #ffffff;
}
#footer a:hover,
#footer a:active {
  color: #fcc62f;
}
.footerLogo {
  padding-right: 45px;
  display: inline;
  float: left;
}
.footerInfo {
  max-width: 700px;
  padding-top: 15px;
  overflow: hidden;
}
.footerInfo p {
  margin-left: 9px;
  padding: 4px 0 9px 0;
  color: #ffffff;
  font-size: 12px;
  line-height: 18px;
  clear: both;
}
.footerInfo li {
  position: relative;
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 18px;
  display: inline;
  float: left;
  white-space: nowrap;
}
.footerInfo li a {
  margin: 0 9px;
  display: block;
  float: left;
}
.perthweb {
  position: absolute;
  bottom: 30px;
  right: 0;
  padding: 38px 0 0 0;
  background: url('../grfx/logoPerthWeb.png') no-repeat top right;
  font-size: 11px;
  line-height: 17px;
  text-align: right;
  display: inline-block;
}
@media only screen and (max-width: 980px) {
  .area {
    width: 980px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    width: 960px;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  #navigation {
    padding-left: 10px !important;
  }
  .perthweb {
    position: absolute;
    bottom: 30px;
    right: 10px;
  }
  .subcats li a .subcatImage {
    max-width: 154px !important;
    width: 154px !important;
  }
  .subcats li a .subcatImage img {
    max-width: 154px !important;
  }
}
